
#!/bin/sh
echo "#----------------------------------------------#"
echo "# initialize sqlite /Users/tomoyun/QT/amazon_search/var/sqlite/amazon_search  "
echo "#----------------------------------------------#"
sqlite /Users/tomoyun/QT/amazon_search/var/sqlite/amazon_search < etc/sql/sqlite/item_search.sql
chmod o+w /Users/tomoyun/QT/amazon_search/var/sqlite/amazon_search

echo done.